Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/36277/?format=api
{ "ob_id": 36277, "uuid": "ed702a6496d1444997dba3f866b8a1ff", "title": "AEMET field site: Huesca, Spain", "abstract": "Huesca, Spain field site operated by La Agencia Estatal de MeteorologĂa (AEMET).\n\nSite WIGOS id: 0-20000-0-08094. See online documentation for link to station details in the Observing Systems Capability Analysis and Review (OSCAR) Tool.\n\nSite WMO site id: 08094.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11819/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11820/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11821/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/174350/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/174351/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/174352/?format=api" ] }